ranges::views::drop_last_fn Struct Reference
Inheritance diagram for ranges::views::drop_last_fn:

## Public Member Functions

template<typename Int >
CPP_TEMPLATE_AUX_0 | c (requires ` detail::integer_like_< Int >) ccconstexpr auto operator()(Int n) const
Public Member Functions inherited from ranges::views::drop_last_base_fn
template<typename Rng >
CPP_TEMPLATE_AUX_0 | c (requires ` sized_range< Rng >||forward_range< Rng >) ccconstexpr auto operator()(Rng &&rng

## Additional Inherited Members

Public Attributes inherited from ranges::views::drop_last_base_fn
CPP_TEMPLATE_AUX_0 range_difference_t< Rng > n const | drop_last_view< all_t< Rng > >